@charset "utf-8";
*{
margin:0px;
padding:0px;
}
body{
font-family:"鬩幢ｽ｢隴趣ｽ｢繝ｻ・ｽ繝ｻ・｡鬩幢ｽ｢繝ｻ・ｧ郢晢ｽｻ繝ｻ・､鬩幢ｽ｢隴趣ｽ｢繝ｻ・ｽ繝ｻ・ｪ鬩幢ｽ｢繝ｻ・ｧ郢晢ｽｻ繝ｻ・ｪ", "Meiryo UI", "鬩幢ｽ｢隴惹ｸ翫・繝ｻ荳ｻ・ｸ・ｷ繝ｻ・ｹ繝ｻ・ｧ郢晢ｽｻ繝ｻ・ｮ鬩幢ｽ｢隴弱・繝ｻ郢晢ｽｻ繝ｻ・ｸ郢晢ｽｻ繝ｻ・ｸ鬩幢ｽ｢繝ｻ・ｧ郢晢ｽｻ繝ｻ・ｴ Pro W4", "鬮ｯ譏ｴ繝ｻ繝ｻ・ｸ隶厄ｽｸ繝ｻ・ｽ繝ｻ・｡髯橸ｽ｢繝ｻ・ｹ驍ｵ・ｺ闕ｵ貊ゑｽｽ・ｹ繝ｻ・ｧ郢晢ｽｻ繝ｻ・ｷ鬩幢ｽ｢隴擾ｽｴ郢晢ｽｻ驍ｵ・ｺ繝ｻ・ｽ Pro R", sans-serif;
letter-spacing:0.1em;
background-image:url(../images/bg_dot_02_11.gif);
background-repeat:repeat;
}
h1, h2, h3, h4, h5, p, ul, ol, li, dl, dt, dd, form{
margin:0px;
padding:0px;
font-size:11px;
}
ul{
list-style-type:none;
}
img{
border:none;
}
input, textarea, select{
font-size:1em;
}
form{
margin:0px;
}
table{
border-collapse:collapse;
font-size:100%;
border-spacing:0;
}
.clearfix:after{
content:".";
display:block;
height:0px;
clear:both;
visibility:hidden;
}
.clearfix{
overflow:hidden;
}
.mT20{
margin-top:20px;
}
.mB20{
margin-bottom:20px;
}
a{
color:#446c07;
text-decoration:underline;
}
a:hover{
text-decoration:none;
color:#76bb0d;
}
#wrap{
margin-top:0px;
margin-right:auto;
margin-bottom:0px;
margin-left:auto;
width:1000px;
position:relative;
}
#MainContents2{
width:700px;
float:left;
  background-color:#f6feeb;
}
#ContentWrap{
margin-top:0px;
margin-right:auto;
margin-bottom:0px;
margin-left:auto;
width:1000px
}
#subContents2{
float:right;
width:270px;
margin-left:30px;
}
#Contents02{
width:1000px;
}
#footer{
clear:both;
border-top-width:3px;
border-top-style:solid;
margin-bottom:30px;
}
#header{
height:200px;
}
.GNavList{
background:url(../images/005.gif) bottom left repeat-x;
padding:10px 10px 20px;
margin-bottom:20px;
}
.GNavList.clearfix li{
float:left;
margin-right:22px;
}
.GNavList.clearfix li a{
color:#333;
background:url(../images/ico_butterfly1_5.gif) center left no-repeat;
padding-left:20px;
}
.siteTitle{
margin-top:20px;
margin-right:20px;
}
.siteTitle a{
font-size:30px;
text-decoration:none;
font-weight:bold;
}
.Mv{
position:absolute;
right:2px;
top:0;
}
.cap01{
font-size:14px;
border-bottom-width:4px;
border-bottom-style:solid;
border-bottom-color:#629c0b;
background-image:url(../images/ico_butterfly1_3.gif);
background-repeat:no-repeat;
background-position:left 10px center;
display:block;
  padding: 7px 35px;
}
.cap02{
font-size:13px;
background-color:#81cb0e;
padding:3px 10px;
font-weight:bold;
border:#cdf78c 2px dashed;
}
.caption03{
font-size:12px;
border-bottom-width:2px;
border-bottom-style:solid;
border-bottom-color:#8bdb0f;
  padding: 10px;
}
.new2{
margin-bottom:20px;
}
.new2 dt{
font-size:12px;
font-weight:bold;
}
.new2 dd{
margin-bottom:10px;
border-bottom:#629c0b 1px dashed;
padding:4px 2px 6px 2px;
}
.new2 dd a{
background-image:url(../images/ico_butterfly1_2.gif);
background-repeat:no-repeat;
background-position:left center;
display:block;
padding-left:17px;
}
.link01 li{
margin-top:5px;
margin-bottom:10px;
}
.link01 li a{
background-image:url(../images/ico_butterfly1_1.gif);
background-repeat:no-repeat;
background-position:left center;
display:block;
padding-left:17px;
}
.link01{
background-color:#f6feeb;
padding:10px 10px 16px 10px;
margin-bottom:20px;
}
.text01{
line-height:26px;

padding:10px 10px 16px 10px;
margin-bottom:20px;
}
.textBox02{
background-color:#f6feeb;
padding:16px;
margin-bottom:30px;
}
.Nav li{
padding-top:10px;
padding-bottom:10px;
border-bottom:#666666 1px dotted;
}
.Nav li a{
background-image:url(../images/ico_butterfly1_8.gif);
background-repeat:no-repeat;
background-position:left center;
display:block;
padding-left:17px;
}
.Nav{
background-color:#f6feeb;
padding:10px 10px 16px 10px;
margin-bottom:30px;
}
.FNav{
text-align:center;
padding:20px 0;
}
.FNav ul{
clear:both;
}
.FNav li{
display:inline;
white-space:nowrap;
margin-left:20px;
background-image:url(../images/ico_butterfly1_4.gif);
background-repeat:no-repeat;
background-position:left center;
padding-left:17px;
}
.copy{
margin:20px;
text-align:center;
}
/*==wrap鬩幢ｽ｢繝ｻ・ｧ髯橸ｽｳ陞滂ｽｲ繝ｻ・ｽ繝ｻ・ｪ郢晢ｽｻ繝ｻ・ｭ鬩搾ｽｵ繝ｻ・ｺ郢晢ｽｻ繝ｻ・ｿ鬯ｮ・ｴ髮懶ｽ｣繝ｻ・ｽ繝ｻ・ｼ鬩搾ｽｵ繝ｻ・ｺ郢晢ｽｻ繝ｻ・ｾ鬩搾ｽｵ繝ｻ・ｺ郢晢ｽｻ繝ｻ・ｪ鬩搾ｽｵ繝ｻ・ｺ郢晢ｽｻ繝ｻ・ｽ==*/
/*==color==*/
.colorBlue_bg{
color:#ffffff;
background-color:#093fad;
padding:1px 2px;
margin:1px;
}
.colorBlue{
color:#0066cc;
font-weight:bold;
}
.colorPink_bg{
color:#ffffff;
background-color:#ff6699;
padding:1px 2px;
margin:1px;
}
.colorRed_bg{
color:#ffffff;
background-color:#F8495A;
padding:1px 2px;
margin:1px;
}
.colorRed{
font-weight:bold;
color:#F8495A;
}
.colorGreen_bg{
color:#ffffff;
background-color:#779E17;
padding:1px 2px;
margin:1px;
}
.colorGreen{
font-weight:bold;
color:#779e17;
}
.colorOrange_bg{
color:#ffffff;
background-color:#F60;
padding:1px 2px;
margin:1px;
}
.colorOrange{
font-weight:bold;
color:#F60;
}
.colorYellow_bg{
color:#333333;
background-color:#FFFF66;
padding:1px 2px;
margin:1px;
}
.colorYellow{
font-weight:bold;
color:#A65318;
}
.colorLgreen{
font-weight:bold;
color:#6C0;
}
.colorPurple{
font-weight:bold;
color:#87145F;
}
.colorgray{
font-weight:bold;
color:#666;
}
.colorblack{
font-weight:bold;
color:#000;
}
.fontB{
font-weight:bold;
}
.Line{
text-decoration:none;
border-bottom-width:1px;
border-bottom-style:dotted;
border-bottom-color:#C90;
}
.imgR{
float:right;
margin:10px;
position:static;
}
.imgL{
float:left;
margin:10px;
position:static;
}
.imgboder{
border:#999 1px solid;
}
.new dd a{
color:#096;
}
.new dd a:hover{
color:#00CE8B;
}
#footer{
clear:both;
line-height:25px;
}
#footer a:hover{
}
#blogparts{
text-align:center;
margin:20px auto;
font-size:12px;
}
/*==dots==*/
.link01 li a{
/*color:#06C;*/
background-image: url(../images/dots_link01_01.png);
display:block;
padding-left:25px;
background-repeat: no-repeat;
background-position: left center;
}

.link01 li a:hover {
/*color:#0CF;*/
background-image: url(../images/dots_link01_02.png);
padding-left:25px;
}

.FNav li a {
/*color: #FFF;*/
text-decoration: underline;
background-image: url(../images/dots_fnav_01.png);
padding-left:25px;
background-repeat: no-repeat;
background-position: left center;
}

.FNav li a:hover {
background-image: url(../images/dots_fnav_02.png);
/*color: #FFF;*/
text-decoration: none;
padding-left:25px;
background-repeat: no-repeat;
background-position: left center;
}
/*==kouroki_07==*/
.cap02 {
background: none repeat scroll 0 0 #e3ffe4;
border-color: #009900;
border-style: solid;
border-width: 0 0 4px;
color: #006600;
font-size: 14px;
font-weight: bold;
line-height: 140%;
padding: 5px 8px;
text-shadow: 1px 1px 1px #006600;
}/*==Nav_02==*/
.Nav{
padding:10px;
}
.Nav li{
margin-bottom:15px;
}
.Nav li a{
color:#333;
padding:5px 5px 5px 25px;
text-decoration:none;
font-weight:bold;
background-color:#fff;
border-top-width:1px;
border-right-width:1px;
border-bottom-width:1px;
border-left-width:7px;
border-top-style:solid;
border-right-style:solid;
border-bottom-style:solid;
border-left-style:solid;
border-top-color:#ebebeb;
border-right-color:#ebebeb;
border-bottom-color:#ebebeb;
border-left-color:#ebebeb;
}
.Nav li a:hover{
color:#069;
font-weight:bold;
padding:5px 5px 5px 25px;
border-top-width:1px;
border-right-width:1px;
border-bottom-width:1px;
border-left-width:7px;
border-top-style:solid;
border-right-style:solid;
border-bottom-style:solid;
border-left-style:solid;
border-top-color:#006600;
border-right-color:#006600;
border-bottom-color:#006600;
border-left-color:#006600;
background-color:#e3ffe4;
}
.Nav li a{
background-image:url(../images/dots_nav_01.png);
display:block;
padding-left:25px;
background-repeat:no-repeat;
background-position:left center;
}
.Nav li a:hover{
background-image:url(../images/dots_nav_02.png);
display:block;
padding-left:25px;
background-repeat:no-repeat;
background-position:left center;
}